export const nemunas_uostadvaris = [
  [
      55.2936996,
      21.3843708
  ],
  [
      55.2954237,
      21.3830643
  ],
  [
      55.296682,
      21.3822703
  ],
  [
      55.2980258,
      21.3817124
  ],
  [
      55.2991008,
      21.3814764
  ],
  [
      55.3004201,
      21.3813906
  ],
  [
      55.3036448,
      21.3815837
  ],
  [
      55.3055013,
      21.3817983
  ],
  [
      55.3071501,
      21.3821416
  ],
  [
      55.3088966,
      21.3828068
  ],
  [
      55.3103621,
      21.3833861
  ],
  [
      55.3129143,
      21.3839869
  ],
  [
      55.3152615,
      21.3848212
  ],
  [
      55.3169317,
      21.3857035
  ],
  [
      55.3182992,
      21.38624
  ],
  [
      55.3195324,
      21.3864545
  ],
  [
      55.3207777,
      21.3863258
  ],
  [
      55.3220108,
      21.3859825
  ],
  [
      55.32372,
      21.3851027
  ],
  [
      55.3249469,
      21.3840835
  ],
  [
      55.3262592,
      21.3827853
  ],
  [
      55.3287189,
      21.3800494
  ],
  [
      55.33044,
      21.3779895
  ],
  [
      55.3319871,
      21.3758974
  ],
  [
      55.3329666,
      21.3742988
  ],
  [
      55.3346448,
      21.3715737
  ],
  [
      55.3365304,
      21.3688271
  ],
  [
      55.3385135,
      21.3659196
  ],
  [
      55.3402219,
      21.3632803
  ],
  [
      55.341308,
      21.3612633
  ],
  [
      55.3420524,
      21.3595252
  ],
  [
      55.3425404,
      21.3582163
  ],
  [
      55.3429797,
      21.3565855
  ],
  [
      55.3434068,
      21.3542681
  ],
  [
      55.3437973,
      21.3514571
  ],
  [
      55.3441023,
      21.3481312
  ],
  [
      55.3442731,
      21.3443332
  ],
  [
      55.3443341,
      21.3403206
  ],
  [
      55.3443952,
      21.336544
  ],
  [
      55.344505,
      21.3328104
  ],
  [
      55.344688,
      21.3289051
  ],
  [
      55.344932,
      21.3240127
  ],
  [
      55.3452981,
      21.3195066
  ],
  [
      55.3458471,
      21.3143139
  ],
  [
      55.3462132,
      21.3105159
  ],
  [
      55.3463962,
      21.3074474
  ],
  [
      55.3464767,
      21.304233
  ],
  [
      55.3464084,
      21.3006453
  ],
  [
      55.3462327,
      21.2975382
  ],
  [
      55.3459124,
      21.2932144
  ],
  [
      55.3455219,
      21.289116
  ],
  [
      55.3451437,
      21.2858115
  ],
  [
      55.3446312,
      21.2825929
  ],
  [
      55.343962,
      21.2792551
  ],
  [
      55.3431426,
      21.2760912
  ],
  [
      55.3419468,
      21.2720572
  ],
  [
      55.3408851,
      21.2687312
  ],
  [
      55.3397747,
      21.2646757
  ],
  [
      55.338774,
      21.260234
  ],
  [
      55.3376391,
      21.2543975
  ],
  [
      55.3367038,
      21.2480682
  ]
]